netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
cjk_index_t Struct Reference

`#include <generic_cjk.h>`

## Data Fields
uint16_t | range [2]
const uint16_t(* | summary )[2]

## Field Documentation

## ◆ range

uint16_t cjk_index_t::range[2]

## ◆ summary

const uint16_t(* cjk_index_t::summary)[2]

The documentation for this struct was generated from the following file:

- generic_cjk.h